IBM Tivoli Netcool/Webtop Privilege Escalation Vulnerability

Bugtraq ID: 31414
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Sep 25 2008 12:00AM
Updated: Sep 26 2008 04:19PM
Credit: IBM
Vulnerable: IBM Tivoli Netcool/Webtop 2.1 Fix Pack 4
IBM Tivoli Netcool/Webtop 2.1
Not Vulnerable: IBM Tivoli Netcool/Webtop 2.1 Fix Pack 5


 

Privacy Statement
Copyright 2010, SecurityFocus